Subject: RE: ELF-binaries under NT?
From: William Gacquer <[email-masked]>
To: DJ Delorie <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Thu, 13 Apr 2000 16:10:29 +0200

I don't agree with you DJ, I once got a a small application running on
windows thanks to an elf loader. I'll search it again on the internet and
send the URL ASAP.
	William

-----Original Message-----
From: DJ Delorie [mailto:[email-masked]]
Sent: jeudi 13 avril 2000 01:04
To: [email-masked]
Cc: [email-masked]
Subject: Re: ELF-binaries under NT?

> Is there a way to run ELF-binaries compiled under Linux under NT
> without the need to recompile the sources?

No.

> Or can I crosscompile the source under Linux for Cygwin?=20

Yes.

--
Want to unsubscribe from this list?
Send a message to [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]